html {
	
}
body {
	margin: 0;
	background: url(images/body-bg.png) repeat-x top #ecdbeb;
}
div {
	position: relative;
}

.ccm-ui .tabs > li, .ccm-dialog-tabs > li {
    z-index: +1;
}

.ad {
	margin-bottom: 10px;
}

.pager a {
	color: #601F51;
}
	.pager a:hover {
		text-decoration: none;
	}
a img {
	border: none;
}
body .miniSurveyView #msg {
	color: white;
	margin: 0;
	border: 0;
	padding: 0 0 0 3px;
	display: block;
	font-size: 13px;
	font-family: MousseScriptRegular;
	background-color: #B16DAE;
}
	body .miniSurveyView #msg .error {
		font-family: SerifaStd55Roman;
	}

#container .ornament {
	background: url(images/ornament-achtergrond.png) no-repeat center top;
}
	#container .shadow {
		background: url(images/shadow.png) no-repeat center top;
	}
		#container .shadow > .content {
			width: 1003px;
			margin: 0 auto 150px;
			min-height: 546px;
			background: url(images/site-bg.png) repeat;
		}
		#colorBar {
			top: 0;
			left: 0;
			width: 10px;
			height: 546px;
			position: absolute;
			background-image: url(images/terdege-color-bar.png)
		}
		#visitAlso {
			width: 1003px;
			z-index: +4;
			display: none;
			position: absolute;
			background-color: #fff;
		}
			#visitAlso .content {
				padding: 40px 28px 10px;
			}
				#visitAlso .content .title {
					color: #601F51;
					display: block;
					font-size: 24px;
					padding-bottom: 24px;
				}
				#visitAlso .content .box {
					float: left;
					width: 281px;
					padding: 0 24px 0 10px;
					background: url(images/border-dashed.jpg) repeat-y top left;
				}
					#visitAlso .content .item {
						padding-bottom: 20px;
					}
						#visitAlso .content .item .image {
							float: left;
							padding: 0 12px 0 10px;
						}
						#visitAlso .content .box .title {
							color: #7A797A;
							display: block;
							font-size: 14px;
							font-weight: bold;
							padding-left: 82px;
							padding-bottom: 7px;
							text-decoration: none;
						}
						#visitAlso .content .item a {
							color: #7A797A;
							display: block;
							font-size: 12px;
							padding-left: 82px;
							text-decoration: none;
						}
			#visitAlso .footer {
				height: 25px;
				text-align: right;
				padding-top: 22px;
				background-image: url(images/visit-also-footer.png);
			}
				#visitAlso .footer .close {
					color: #fff;
					height: 25px;
					width: 110px;
					display: inline-block;
					font-size: 13px;
					text-align: left;
					line-height: 25px;
					text-transform: uppercase;
					text-decoration: none;
					background-image: url(images/visit-also-footer-close.png);
				}
					#visitAlso .footer .close span {
						display: block;
						background: url(images/arrows.png) no-repeat 83px -25px;
						padding-left: 15px;
					}
				#visitAlso .footer .close:hover {
					text-decoration: underline;
				}
		#header {
			font-size: 11px;
			min-height: 180px;
		}
			.logolink {
				float: left;
				padding-top: 5px;
				padding-left: 30px;
				width: 271px;
				height: 130px;
			}
				#header .logo {
					width: 271px;
					height: 130px;
					display: block;
					background: url(images/logo.png) no-repeat;
				}
			#header .links {
				width: 522px;
				float: right;
				margin-right: 13px;
			}
			#header .visitAlso {
				float: right;
				color: #fff;
				width: 139px;
				height: 19px;
				padding: 6px 0 0 15px;
				display: inline-block;
				font-size: 13px;
				background: url(images/visit-also-bg.png) repeat;
				text-transform: uppercase;
				text-decoration: none;
			}
				#header .visitAlso span {
					display: block;
					background: url(images/visit-also-arrow.png) no-repeat 115px 3px;
				}
			#header .date {
				float: left;
				padding: 40px 15px 5px 70px;
				background: url(images/weather-border.png) no-repeat bottom right;
			}
				#header .date .day {
					color: #979899;
					display: inline-block;
					padding-top: 15px;
				}
				#header .date .active {
					color: #601F51;
					background: url(images/active-day-arrow.png) no-repeat center top;
				}
				#header .date .text {
					color: #601F51;
					display: block;
					text-align: right;
					padding-right: 2px;
				}
			#header .weatherDiv {
				float: left;
				display: block;
				top: 40px;
			}
			#header .weather {
				float: none;
				color: #601F51;
				padding: 27px 15px 0;
				display: inline-block;
				min-width: 33px;
				margin-top: 0px;
				background-repeat: no-repeat;
				background-position: center top;
			}
			#header .meditation {
				float: left;
				min-width: 33px;
				background: url(images/weather-border.png) no-repeat bottom left;
				padding-top: 40px;
			}
			#header .searchbox {
				float: right;
				padding-top: 62px;
				margin-right: 10px
			}
				#header .searchbox input[type="text"] {
					float: left;
					color: #601F51;
					width: 190px;
					height: 22px;
					border: 0;
					margin: 0;
					padding: 0;
					outline: none;
					background: url(images/header-searchbox.png) no-repeat top left;
					padding-left: 22px;
					padding-right: 10px;
				}
				#header .searchbox input[type="submit"] {
					float: left;
					color: #fff;
					width: 68px;
					height: 33px;
					border: 0;
					margin: 0;
					padding: 0;
					outline: none;
					background: url(images/header-searchbutton.png) no-repeat top left;
					padding-bottom: 10px;
				}
		#cLft {
			width: 160px;
			padding-right: 11px;
			float: left;
		}
		#cMid {
			float: left;
			width: 468px;
			margin-top: 5px;
			padding-right: 15px;
		}
			#cMid span.header {
				color: white;
				margin: 0 0 7px 0;
				padding: 0 0 0 3px;
				display: block;
				font-size: 13px;
				font-family: MousseScriptRegular;
				background-color: #B16DAE;
			}
		#cRgt {
			width: 338px;
			float: right;
			padding-right: 10px;
		}
			#cRgt span.header {
				color: #B16DAE;
				display: block;
				font-size: 14px;
				font-family: MousseScriptRegular;
				border-bottom: 1px dotted #B16DAE;
			}
	#footer {
		margin: 20px 0 0;
		padding: 120px 0 0 70px;
		font-size: 11px;
		min-height: 150px;
		background: url(images/footer-golf.png) no-repeat;
	}
		#footer .leftImage {
			float: left;
		}
		#footer .rightImage {
			float: right;
			margin-top: 10px;
			margin-right: 70px;
		}
		#footer .footerContent {
			padding-top: 60px;
			width: 600px;
		}

/* cookie info bar */
#cookieInfoBox {
	display:none;
	position:fixed;
	bottom:0px;
	z-index:5;
	left:0px;
	width:100%;
	height:22px;
	font-family:arial;
	font-size:12px;
	color:white;
	padding-top:4px;
	text-align:center;
	line-height:22px;
	background:#444444;
	background:-moz-linear-gradient(top, black 0%, #444444 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, #444444));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#444444')";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#444444');
	-webkit-box-shadow:black 0px 0px 10px;
	-moz-box-shadow:black 0px 0px 10px;
	box-shadow:black 0px 0px 10px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=180, Color='#000000')";  
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=180, Color='#000000');
	-moz-opacity:0.85;
	-webkit-opacity:0.85;
	-khtml-opacity:0.85;
	opacity:0.85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter:alpha(opacity=85);
}
	#cookieMoreInfo {
		color:white;
		text-decoration:underline;
	}
	#cookieClose {
		margin-top:-4px;
		margin-left:1.5em;
		padding:3px 10px;
		color:white;
		text-decoration:none;
		background:#333333;
		background:-moz-linear-gradient(top, #444444 0%, black 100%);
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, black));
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000')";
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
	}

